Форум Навител Навигатор: Где можно увидеть аппаратные требования для версии 9.4? - Форум Навител Навигатор

Перейти к содержимому

Страница 1 из 1
  • Вы не можете создать новую тему
  • Вы не можете ответить в тему

Где можно увидеть аппаратные требования для версии 9.4?

#1 Пользователь офлайн   vdvdim Иконка

  • Группа: Старожилы форума
  • Сообщений: 8
  • Регистрация: 18-Январь 11
  • ГородМосква

Отправлено 14 Ноябрь 2016 - 08:54

Ну и собственно для чего спрашиваю - встанет эта версия на WM 5.2?
аппарат HD2 LEO

или лучше не экспериментировать?


Страница 1 из 1
  • Вы не можете создать новую тему
  • Вы не можете ответить в тему

Другие ответы в этой теме

#2 Пользователь офлайн   The_Answerer Иконка

  • Группа: Гуру
  • Сообщений: 509
  • Регистрация: 05-Сентябрь 14
  • ГородНСК

Отправлено 14 Ноябрь 2016 - 11:12

Просмотр сообщенияvdvdim (14 Ноябрь 2016 - 08:54):

Ну и собственно для чего спрашиваю - встанет эта версия на WM 5.2?
аппарат HD2 LEO

или лучше не экспериментировать?

Нареканий по работе программы Навител с данной версией прошивки не было, но даже если возникнут, Навител всегда можно откатить на более ранние версии.

Страница 1 из 1
  • Вы не можете создать новую тему
  • Вы не можете ответить в тему

1 человек читают эту тему
0 пользователей, 1 гостей, 0 скрытых пользователей